<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Info de fichier</string>
    <string name="reader_more_menu_user_guide">Guide d\\\'utilisateur</string>
    <string name="reader_more_menu_share">Partager</string>
    <string name="reader_more_menu_text_reflow">Text Reflow</string>
    <string name="reader_more_menu_print">Imprimer</string>
    <string name="pdfReader_ppw_thickness">Taille</string>
    <string name="pdfReader_ppw_opacity">Opacité</string>

    <string name="reader_more_menu_bookmark">Marquer la page</string>
    <string name="reader_alert_dialog_title_add_bookmark">Ajouter un marque page</string>
    <string name="reader_alert_dialog_button_confirm">Confirmer</string>
    <string name="reader_alert_dialog_button_cancel">Annuler</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Supprimer un marque page</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Etes-vous sûre de vouloir supprimer %s ?</string>

    <string name="outline_title">Outline</string>
    <string name="bookmark_title">Marquer la page</string>
    <string name="thumbnail_title">Miniatures</string>

    <string name="fragment_search_page">Page</string>
    <string name="fragment_search_text">Texte</string>
    <string name="fragment_search_enter_page">Passer à la page</string>
    <string name="fragment_search_enter_text">Recherche de texte</string>

    <string name="fileManager_no_results">Aucun résultat trouvé</string>
    <string name="fileManager_thishi_search">Veuillez entrer au moins 3 caractères.</string>

    <string name="dialogAddBookmark_page">Page</string>
    <string name="reader_setting_page_scroll_mode">Défilement des Pages</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Verticalement</string>
    <string name="reader_setting_page_scroll_mode_vertical">Horizontalement</string>
    <string name="reader_setting_page_theme">Thèmes</string>
    <string name="reader_setting_page_smart_crop">Mode Couper</string>
    <string name="reader_setting_status_bar">Afficher la barre d\'état</string>
    <string name="reader_setting_switch_page_button">Afficher les boutons de navigation de page</string>
    <string name="reader_setting_screen_setting">Paramètres d\'Affichage</string>
    <string name="reader_setting_screen_setting_sleep">Veille de l\'écran</string>
    <string name="reader_setting_toolbar_visibility">Afficher la Barre de Menus</string>
    <string name="reader_setting_toolbar_visibility_annotation">Barre d\'outils d\'annotation</string>
    <string name="reader_setting_toolbar_visibility_bota">Panneau BOTA</string>
    <string name="reader_mediaBox_textBox_title">Outil Zone de Texte</string>
    <string name="reader_mediaBox_textBox_btnAdd">AJOUTER</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Taille de Police</string>
    <string name="reader_mediaBox_signature_title">Ma signature</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">Aucune signature ici pour l\'instant !</string>
    <string name="reader_mediaBox_signature_createSignature">Créer une Nouvelle Signature</string>
    <string name="reader_mediaBox_signature_btnSave">Enregistrer</string>
    <string name="reader_mediaBox_signature_writeHere">Signez ici</string>
    <string name="reader_mediaBox_signature_btnClear">Supprimer</string>
    <string name="reader_mediaBox_stamp_title">Outil Tampon</string>
    <string name="reader_mediaBox_stamp_btnAdd">AJOUTER</string>
    <string name="reader_mediaBox_stamp_hintEditText">Entrez le texte ici</string>
    <string name="reader_mediaBox_stamp_tabCustom">PERSONNALISER</string>
    <string name="reader_mediaBox_stamp_tabStandard">STANDARD</string>
    <string name="reader_mediaBox_shape_title">Outil de Forme</string>
    <string name="reader_mediaBox_shape_btnAdd">AJOUTER</string>
    <string name="reader_mediaBox_shape_tabBorder">Côté</string>
    <string name="reader_mediaBox_shape_tabFill">Remplir</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Opacité</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Épaisseur</string>
    <string name="reader_mediaBox_snakebar_textBox">Tapez n\'importe où sur la page pour continuer</string>
    <string name="reader_mediaBox_snakebar_signature">Tapez n\'importe où sur la page pour continuer</string>
    <string name="reader_mediaBox_snakebar_stamp">Tapez n\'importe où sur la page pour continuer</string>
    <string name="reader_mediaBox_snakebar_shape">Tapez n\'importe où sur la page pour continuer</string>
    <string name="reader_mediaBox_snakebar_undo">ANNULER</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Appliquer</string>
    <string name="reader_mediaBox_textBoxModify_title">Style</string>
    <string name="contextMenu_textbox_style">Style</string>
    <string name="reader_copy_text_success">Le texte sélectionné a été enregistré dans le presse-papiers !</string>
</resources>